Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4505

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-4505
Last Modified 07 Mar 2011 10:12:33
Published 09 Oct 2008 02:00:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4505

Summary

Unspecified vulnerability in IBM Lotus Quickr 8.1 before Fix pack 1 (8.1.0.1) might allow attackers to cause a denial of service (system crash) via a "nonstandard URL argument" to the OpenDocument command. NOTE: due to lack of details from the vendor, it is not clear whether this is a vulnerability.

Vulnerable Systems

Application

  • Ibm Lotus Quickr 8.1


References

XF - lotus-quickr-opendocument-dos(45692)

VUPEN - ADV-2008-2753

BID - 31608

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg27013341

SECUNIA - 32098


Last Updated: 27 May 2016 10:48:31